GCLOUD_SERVICE-MANAGEMENT_CONFIGS_DESCRIBE(1)

NAME

gcloud service-management configs describe - describes the configuration for a given version of a service

SYNOPSIS

gcloud service-management configs describe CONFIG_ID [--service=SERVICE] [GLOBAL-FLAG ...]

DESCRIPTION
This command prints out the configuration for the given version of a given service. You specify the name of the service and the ID of the configuration, and the command will print out the specified config.

POSITIONAL ARGUMENTS

    CONFIG_ID
        The configuration ID to retrieve.

FLAGS

    --service=SERVICE
        The service from which to retrieve the configuration.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To print the configuration with ID 2017-01-01R0 for the service called my-service, run:
    $ gcloud service-management configs describe --service my-service \
        2017-01-01R0